package com.qqchen.deploy.backend.deploy.enums;

import lombok.Getter;

@Getter
public enum ProjectGroupTypeEnum {

    PRODUCT("PRODUCT", "产品"),
    PROJECT("PROJECT", "项目");

    private final String code;

    private final String description;

    ProjectGroupTypeEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }
} 